Subject: [secdir] SECDIR Review of draft-ietf-ccamp-gmpls-general-constraints-ospf-te-09

From: Phillip Hallam-Baker <[email-masked]>
Date: Tue, 3 Mar 2015 09:28:40 -0500

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

Given the short time available for the review, I have only been able to
skim the material.

Since this protocol is happening at the link layer, the range of security
considerations that are in scope is fairly small.

While confidentiality of the data plane is not at issue here, the control
plane probably contains much information that is commercially sensitive.